@import "sass-essentials";

.onomasticon {
  border-bottom: 1px dashed #666;
  line-height: 18px;
  display: inline-block;
  position: relative;
  transition: all 250ms;
  cursor: pointer;
  &:after {
    content: "";
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    opacity: 0;
    transition: all 0.4s linear;
  }
  &.tooltipped:after {
    opacity: 1;
  }
  &.tooltip-top:after {
    border-bottom: 10px solid #666;
    bottom: -22px;
  }
  &.tooltip-bottom:after {
    top: -20px;
    border-top: 10px solid #666;
  }
  &:focus {
    outline: none;
  }
}

.ui-helper-hidden-accessible {
  display: none;
}

.ui-tooltip {
  color: #FFF;
  border: none;
  text-align: center;
  font-style: normal;
  border-radius: 0;
  text-align: left;
  font-size: 18px;
  line-height: 26px;
  padding: 0;

  .ui-tooltip-content {
    background: #666;
    padding: 25px;
  }
  p {
    margin: 0;
  }
}
